/**
 * ÆÄÀÏ¸í: layout.css
 * ¼³¸í : PC¿ë ±³¼öÈ¨ Àü¿ë·¹ÀÌ¾Æ¿ô class
 * ÀÛ¼ºÀÚ : ¿¬Á¤Èì
 * ÃÖÃÊÀÛ¼ºÀÏ : 2012³â 1¿ù 13ÀÏ
 * ÃÖÁ¾¼öÁ¤ÀÏ : 2012³â 10¿ù 19ÀÏ
**/


#FrameWrap{
    width: 996px;
    margin: 60px auto 0 auto;
}
#FrameLeft{
    width: 242px;
}
#FrameRight{
    width: 694px;
}

/* Profile Type */
#profileBox,
#MENU{
    width: 186px;
}

/* Intro Type */
#introBox{
    width: 160px;
    overflow: hidden;
    margin: 0 auto 10px;
}
#introHead{
}
#introBody{
    position: relative;
}
#introBody p{
    min-height: 20px;
}
#introBody #introContent{
    border-width: 0px;
    border-style: solid;
    border-color: transparent;
    margin: 0;
}
#introBody a.gotoIntroForm{
    position: absolute;
    right:1px;
    top: 1px;
    display: none;
}
#introBody #introForm{
    text-align: center;
    display: none;
}
#introBody textarea{
    width: 158px;
    height: 80px;
    font-size: 0.9em;
    border: 1px #fff solid;
    margin-bottom: 5px;
}
#introFoot{
    display: none;
}